.accessCodeMsg{
  &__title {
      color: #178830;
      font-weight: 650;
      font-family: $font-heading
  }

  &__content {
      line-height: 1rem;
      margin-bottom: 1.5rem;
      font-family: $font-muli;
      * {
        line-height: inherit;
        font-size: 15px;
      }
    }
}
